mbPws - Feature #205

000000 inspectiond 00010
12/10/2022 11:39 AM - yanhua

Status: Closed Start date: 12/10/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
Description

History

#1 - 01/15/2023 10:22 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 10:47 AM - yanhua

- Status changed from Resolved to Closed
